package com.develop.common.utils;

import com.kuyuntech.cofarcooking.device.sdk.util.core.CofarSDK;

public class CofarUtils {

    public static short parseTemp(short temp){

        if(temp <= 37 && temp !=0){
            return 37;
        }else{
            return CofarSDK.parseTemp(temp);
        }
    }



}
